# To determin T2 in Table 5

# Specify ref=0.166, 4.17E-2, 8.33E-3, 1.39E-3, 1.98E-4, 2.48E-5 to check Table 5
ref=1/24

# Specify T2=4000, 8000, 12000, 18000, 25000, 32000 to check Table 5
T2=8000

T=10000
a<-sort(rnorm(T,-qnorm(ref),sqrt(1/T2)))

# 95%interval
U=pnorm(0,a[250],1)
L=pnorm(0,a[9750],1)

# differences between both U and L and reference value are less than 5% 
dif1=(ref-pnorm(0,a[250],1))/ref
dif2=(ref-pnorm(0,a[9750],1))/ref


